
/* /////////////////////////////////////////////////////////////////
Fig ✰ HTML5 Boilerplate
///////////////////////////////////////////////////////////////// */

/* 
  Fig ✰ HTML5 Boilerplate
  
Based on the excellent work by the HTML 5 Boilerplate team http://html5boilerplate.com
  Inspired in part by Less Framework http://lessframework.com
  
  boilerplate.css contains a reset, font normalization and some base styles - including styles for the Superfish Menu.
  
  HTML5 ✰ Boilerplate Credits: credit is left where credit is due.
  much inspiration was taken from these projects:
    yui.yahooapis.com/2.8.1/build/base/base.css
    camendesign.com/design/
	praegnanz.de/weblog/htmlcssjs-kickstart
    
	html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
	v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark
	html5doctor.com/html-5-reset-stylesheet/
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  

   
/* HTML5 display definitions */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }



nav ul { list-style:none; }

blockquote, q { quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }

ins { background-color:#ff9; color:#000; text-decoration:none; }

mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }

/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }

hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }

input, select { vertical-align:middle; }

/* END RESET CSS */


/* fonts.css from the YUI Library: developer.yahoo.com/yui/
   Refer to developer.yahoo.com/yui/3/cssfonts/ for font sizing percentages

  There are three custom edits:
   * remove arial, helvetica from explicit font stack
   * we normalize monospace styles ourselves
   * table font-size is reset in the HTML5 reset above so there is no need to repeat
*/
body { font:13px/1.231 sans-serif; *font-size:small; } /* hack retained to preserve specificity */

select, input, textarea, button { font:99% sans-serif; }

/* normalize monospace sizing 
 * en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome
 */
pre, code, kbd, samp { font-family: monospace, sans-serif; }
 

/* 
 * minimal base styles 
 */


/* Headers (h1,h2,etc) have no default font-size or margin,
   you'll want to define those yourself. */ 
h1,h2,h3,h4,h5,h6 { font-weight: bold; }

/* always force a scrollbar in non-IE 
html { overflow-y: scroll; }*/ 

 
/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

a, a:active, a:visited { color: #607890; }
a:hover { color: #036; }


ul, ol { margin-left: 1.8em; }
ol { list-style-type: decimal; }

/* Remove margins for navigation lists */
nav ul, nav li { margin: 0; } 

small { font-size: 85%; }
strong, th { font-weight: bold; }

td, td img { vertical-align: top; } 

sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }

pre { 
  padding: 15px; 
  
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; /* CSS2 */
  white-space: pre-wrap; /* CSS 2.1 */
  white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word; /* IE */
}
 
textarea { overflow: auto; } /* thnx ivannikolic! www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

.ie6 legend, .ie7 legend { margin-left: -7px; } /* thnx ivannikolic! */

/* align checkboxes, radios, text inputs with their label
   by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align:/*bottom*/ 0.05em; }
.ie7 input[type="checkbox"] { vertical-align:/*bottom*/ 0.05em; }
.ie6 input { vertical-align: text-bottom; }

/* hand cursor on clickable input elements */
label, input[type=button], input[type=submit], button { cursor: pointer; }
 
/* webkit browsers add a 2px margin outside the chrome of form elements */  
button, input, select, textarea { margin: 0; }

/* colors for form validity */
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { 
      border-radius: 1px;
    -moz-box-shadow: 0px 0px 5px red; 
 -webkit-box-shadow: 0px 0px 5px red; 
         box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid { background-color: #f0dddd; }


/* These selection declarations have to be separate.
   No text-shadow: twitter.com/miketaylr/status/12228805301 
   Also: hot pink. */
::-moz-selection{ background: #50aadf; color:#fff; text-shadow: none; }
::selection { background: #50aadf; color:#fff; text-shadow: none; } 

/*  j.mp/webkit-tap-highlight-color */
a { -webkit-tap-highlight-color: #50aadf; } 

/* make buttons play nice in IE:    
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }
 
/* bicubic resizing for non-native sized IMG: 
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }



/* 
 * Non-semantic helper classes 
 */

/* for image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }

/* Hide for both screenreaders and browsers
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; } 

/* Hide only visually, but have it available for screenreaders 
   www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden  */
.visuallyhidden { position: absolute !important;    
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* >> The Magnificent CLEARFIX: Updated to prevent margin-collapsing on child elements << j.mp/bestclearfix */
/* !!! Note: <article> & <aside> have been added to this clearfix !!! */
.clearfix:before, .clearfix:after, article:before, article:after, aside:before, aside:after, .mosaic-block:before, .mosaic-block:after {
  content: "\0020"; display: block; height: 0; visibility: hidden;	
} 

.clearfix:after, article:after, aside:after, .mosaic-block:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */

.ie7 .clearfix, .ie8 .clearfix {zoom: 1;}
/* For IE 6/7 (trigger hasLayout) */


/* /////////////////////////////////////////////////////////////////
Agnostic Framework
///////////////////////////////////////////////////////////////// */

.left	{float: left;}
.right	{float: right;}
.block	{display: block;}
.nopad	{padding: 0;}
.pad1	{padding: 1px;}
.pad5	{padding: 5px;}
.pad10	{padding: 10px;}
.pad20	{padding: 20px;}
.pad1-5	{padding: 1px 5px;}
.pad1-10{padding: 1px 10px;}
.pad1-20{padding: 1px 20px;}

.nostyle, .nostyle li {list-style: none;margin-left: 0;}

.grid-layout div aside {
	background: #eee;
	padding: 10px;
	text-align: center;
	color: #777;
	border-radius:4px;
	margin: 2px;
}
.grid-layout div:nth-child(2n+1) aside {
	background: #f5f5f5;
}

body {background:#333; color: #777; font-family: sans-serif;}


/* 
AGNOSTIC LAYOUTS
Uncomment Sections To Activate
Comment Sections To Deactivate
*/	

[class*="col-"] {float:left; padding: 0; margin: 0;}

.container {width: auto;}

/* General fractions - for use accross all devices only. Handy for images too! */
.4fifth {width: 80%; height: auto;}
.3quarter {width: 75%; height: auto;}
.2third {width: 66.6667%; height: auto;}
.3fifth {width: 60%; height: auto;}
.half {width: 50%; height: auto;}
.2fifth {width: 40%; height: auto;}
.third {width: 33.3334%; height: auto;}
.quarter {width: 25%; height: auto;}
.fifth {width: 20%; height: auto;}
.sixth {width: 16.6667%; height: auto;}
.seventh {width: 14.2858; height: auto;}
.eighth {width: 12.5%; height: auto;}
.hidden {display: none;}

/* 1024px Desktop - Used a the baseline because a safe standard can be a good thing */
.container {width:960px; margin: 0 auto;} 	
.col-12-12 {width:100%;}
.col-11-12 {width:91.66667%;}
.col-10-12 {width:83.33334%;}
.col-9-12 {width:75%;}
.col-8-12 {width:66.66667%;}
.col-7-12 {width:58.33334%;}
.col-6-12 {width:50%;}
.col-5-12 {width:41.66667%;}
.col-4-12 {width:33.33334%;}
.col-3-12 {width:25%;}
.col-2-12 {width:16.66667%;}
.col-1-12 {width:8.33334%;}
.col-4fifth-12 {width: 80%;}
.col-3quarter-12 {width: 75%;}
.col-2third-12 {width: 66.6667%;}
.col-3fifth-12 {width: 60%;}
.col-half-12 {width: 50%;}
.col-2fifth-12 {width: 40%;}
.col-third-12 {width: 33.3334%;}
.col-quarter-12 {width: 25%;}
.col-fifth-12 {width: 20%;}
.col-sixth-12 {width: 16.6667%;}
.col-seventh-12 {width: 14.2858;}
.col-eighth-12 {width: 12.5%;}
.col-hidden-12 {display: none !important;}

/* 1280px+ Widescreen Desktop	
@media only screen and (min-width: 1300px) {
.container {width:1280px; margin: 0 auto;} 
.col-16-16 {width:100%;}
.col-15-16 {width:93.75%;}
.col-14-16 {width:87.5%;}
.col-13-16 {width:81.25%;}
.col-12-16 {width:75%;}
.col-11-16 {width:68.75%;}
.col-10-16 {width:62.5%;}
.col-9-16 {width:56.25%;}
.col-8-16 {width:50%;}
.col-7-16 {width:43.75%;}
.col-6-16 {width:37.5%;}
.col-5-16 {width:31.25%;}
.col-4-16 {width:25%;}
.col-3-16 {width:18.75%;}
.col-2-16 {width:12.5%;}
.col-1-16 {width:6.25%;}
.col-4fifth-16 {width: 80%;}
.col-3quarter-16 {width: 75%;}
.col-2third-16 {width: 66.6666%;}
.col-3fifth-16 {width: 60%;}
.col-half-16 {width: 50%;}
.col-2fifth-16 {width: 40%;}
.col-third-16 {width: 33.3333%;}
.col-quarter-16 {width: 25%;}
.col-fifth-16 {width: 20%;}
.col-sixth-16 {width: 16.6666%;}
.col-seventh-16 {width: 14.2857;}
.col-eighth-16 {width: 12.5%;}
.col-hidden-16 {display: none;}
} */

/* 768px iPad Landscape
@media only screen and (max-width: 959px) {
.container {width:auto; margin: 0 20px;} 
.col-9-9 {width:100%;}
.col-8-9 {width:88.88888%;}
.col-7-9 {width:77.77777%;}
.col-6-9 {width:66.66666%;}
.col-5-9 {width:55.55555%;}
.col-4-9 {width:44.44444%;}
.col-3-9 {width:33.33333%;}
.col-2-9 {width:22.22222%;}
.col-1-9 {width:11.11111%;}
.col-4fifth-9 {width: 80%;}
.col-3quarter-9 {width: 75%;}
.col-2third-9 {width: 66.6666%;}
.col-3fifth-9 {width: 60%;}
.col-half-9 {width: 50%;}
.col-2fifth-9 {width: 40%;}
.col-third-9 {width: 33.3333%;}
.col-quarter-9 {width: 25%;}
.col-fifth-9 {width: 20%;}
.col-sixth-9 {width: 16.6666%;}
.col-seventh-9 {width: 14.2857;}
.col-eighth-9 {width: 12.5%;}
.col-hidden-9 {display: none;}

.visible-tablet {display: block !important;}
.hidden-tablet { display: none !important;}
.hidden-desktop {display: block !important;}
.visible-desktop {display: none !important;}
}  */	

/* iPhone Portrait
@media only screen and (max-width: 760px) {
.container {width:auto; margin: 0 10px;} 
.col-4-4 {width:100%;}
.col-3-4 {width:75%;}
.col-2-4 {width:50%;}
.col-1-4 {width:25%;}
.col-4fifth-4 {width: 80%;}
.col-3quarter-4 {width: 75%;}
.col-2third-4 {width: 66.6666%;}
.col-3fifth-4 {width: 60%;}
.col-half-4 {width: 50%;}
.col-2fifth-4 {width: 40%;}
.col-third-4 {width: 33.3333%;}
.col-quarter-4 {width: 25%;}
.col-fifth-4 {width: 20%;}
.col-sixth-4 {width: 16.6666%;}
.col-seventh-4 {width: 14.2857;}
.col-eighth-4 {width: 12.5%;}
.col-hidden-4 {display: none;}

.visible-phone {display: block !important;}
.hidden-phone {display: none !important;}
.hidden-desktop {display: block !important;}
.visible-desktop {display: none !important;}
} */

/* END : AGNOSTIC LAYOUTS */	





/* Generic Content Areas */
#top-header .left, #top-header .right {}
header {clear: both;}
#brand {float: left;}
#banner {float: right;}
#brand img, #banner img {}
nav {clear: both;}
#article, .promo, .filler {}
#feature-slider {padding:0;}
footer {clear: both;}
#footer-nav {clear: left;}
#credits {}
.promo aside {padding:0;}
img { max-width: 100%; height: auto;}
object { max-width: 100%;/* height in px needs to be specified per brand as 'auto' breaks youtube objects */}

/* Superfish Menu : http://users.tpg.com.au/j_birch/plugins/superfish/ */

.sf-menu A
{
	/*border-bottom:1px solid #ccc;
	font-size:0.85em;*/
	font-size: 100%;
}

/*** Menu Layout Styles ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			180px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			4.2em; /* match top ul list item height */
	z-index:		9000;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left: 180px; /* match ul width */
	top: 0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left: 180px; /* match ul width */
	top: 0;
}

.sf-menu {
	float: left;
	/*margin-bottom:	1em;*/
}
.sf-menu .sf-sub-indicator
{
	display:none;
}

/* Menu : Visual Styles >> moved to brand.css */





/* Gallery Thumbs : Visual Styles >> moved to brand.css */

.thumbs a img, a.thumbs img, a img.thumbs {
    background: none repeat scroll 0 0 #DDDDDD;
    border: medium none;
    float: left;
    margin: 1%;
    max-width: 21%;
    padding: 1%;
}

/* Gallery Thumbs : Visual Styles >> moved to brand.css */






/* DOCUMENT DOWNLOAD LINK ICONS 
   href + title selector because C5 doesen't add an href with a the filename */

a[href$=".pdf"],
a[title$=".pdf"] {
	background: url(../images/document-icons/doc_pdf.png) no-repeat left center;
	padding-left: 20px;
	display: inline-block;
}
a[href$=".txt"], a[href$=".rtf"],
a[title$=".txt"], a[title$=".rtf"]  {
	background: url(../images/document-icons/doc_text.png) no-repeat left center;
	padding-left: 20px;
	display: inline-block;
}
a[href$=".doc"], a[href$=".docx"],
a[title$=".doc"], a[title$=".docx"] {
	background: url(../images/document-icons/doc_word.png) no-repeat left center;
	padding-left: 20px;
	display: inline-block;
}
a[href$=".pub"], a[href$=".wps"],
a[title$=".pub"], a[title$=".wps"]  {
	background: url(../images/document-icons/doc_office.png) no-repeat left center;
	padding-left: 20px;
	display: inline-block;
}
a[href$=".xls"],
a[title$=".xls"] {
	background: url(../images/document-icons/doc_excel.png) no-repeat left center;
	padding-left: 20px;
	display: inline-block;
}
a[href$=".mp3"], a[href$=".aac"], a[href$=".m4a"], a[href$=".ogg"],
a[title$=".mp3"], a[title$=".aac"], a[title$=".m4a"], a[title$=".ogg"],  {
	background: url(../images/document-icons/doc_office.png) no-repeat left center;
	padding-left: 20px;
	display: inline-block;
}

/* END : DOCUMENT DOWNLOAD LINK ICONS */




/* SOCIAL ICONS */

/* Super Massive CSS-Sprite Social Media Icon Set Start */
ul.socialicons { list-style-type: none; }
ul.socialicons li { list-style-type: none; display: inline; float: left; padding: 0 5px 0 0; }
ul.color li a { background: url('supermassivecsspriteicons2.png') no-repeat 0 0; }
ul.bw li a { background: url('supermassivecsspriteicons.png') no-repeat 0 0; }
ul.socialicons li a { text-indent: -9999px; width: 32px; height: 33px; display: block; overflow: hidden; margin: 2px; }
									
									
/* Each icon's sprite coordinates */
ul.socialicons li a.stumbleupon 			{ background-position: 0 0; }
ul.socialicons li a.stumbleupon:hover 	{ background-position: -38px 0; }
ul.socialicons li a.digg 					{ background-position: 0 -36px; }
ul.socialicons li a.digg:hover 			{ background-position: -38px -36px; }
ul.socialicons li a.facebook 				{ background-position: 0 -73px; }
ul.socialicons li a.facebook:hover 		{ background-position: -38px -73px; }
ul.socialicons li a.twitter 				{ background-position: 0 -109px; }
ul.socialicons li a.twitter:hover 		{ background-position: -38px -109px; }
ul.socialicons li a.delicious 				{ background-position: 0 -146px; }
ul.socialicons li a.delicious:hover 	{ background-position: -38px -146px; }
ul.socialicons li a.flickr 					{ background-position: 0 -183px; }
ul.socialicons li a.flickr:hover 		{ background-position: -38px -183px; }
ul.socialicons li a.youtube 				{ background-position: 0 -219px; }
ul.socialicons li a.youtube:hover 		{ background-position: -38px -219px; }
ul.socialicons li a.skype 					{ background-position: 0 -256px; }
ul.socialicons li a.skype:hover 		{ background-position: -38px -256px; }
ul.socialicons li a.linkedin 				{ background-position: 0 -292px; }
ul.socialicons li a.linkedin:hover 		{ background-position: -38px -292px; }
ul.socialicons li a.vimeo 					{ background-position: 0 -329px; }
ul.socialicons li a.vimeo:hover 		{ background-position: -38px -329px; }
ul.socialicons li a.blogger 				{ background-position: 0 -365px; }
ul.socialicons li a.blogger:hover 		{ background-position: -38px -365px; }
ul.socialicons li a.tumblr 					{ background-position: 0 -402px; }
ul.socialicons li a.tumblr:hover 		{ background-position: -38px -402px; }
ul.socialicons li a.picasa 					{ background-position: 0 -438px; }
ul.socialicons li a.picasa:hover 		{ background-position: -38px -438px; }
ul.socialicons li a.wordpress 				{ background-position: 0 -475px; }
ul.socialicons li a.wordpress:hover 	{ background-position: -38px -475px; }
ul.socialicons li a.rss 					{ background-position: 0 -511px; }
ul.socialicons li a.rss:hover 			{ background-position: -38px -511px; }
ul.socialicons li a.mobileme 				{ background-position: 0 -548px; }
ul.socialicons li mobileme:hover 		{ background-position: -38px -548px; }
ul.socialicons li a.apple 					{ background-position: 0 -585px; }
ul.socialicons li a.apple:hover 		{ background-position: -38px -585px; }
ul.socialicons li a.gpluslight 				{ background-position: 0 -621px; }
ul.socialicons li a.gpluslight:hover 	{ background-position: -38px -621px; }
ul.socialicons li a.gplusdark 				{ background-position: 0 -694px; }
ul.socialicons li a.gplusdark:hover 	{ background-position: -38px -694px; }
ul.socialicons li a.twitterb 				{ background-position: 0 -658px; }
ul.socialicons li a.twitterb:hover 		{ background-position: -38px -658px; }
ul.socialicons li a.instagram 				{ background-position: 0 -731px; }
ul.socialicons li a.instagram:hover 	{ background-position: -38px -731px; }
ul.socialicons li a.myspace 				{ background-position: 0 -767px; }
ul.socialicons li a.myspace:hover 		{ background-position: -38px -767px; }
ul.socialicons li a.dribble 				{ background-position: 0 -803px; }
ul.socialicons li a.dribble:hover 		{ background-position: -38px -803px; }
ul.socialicons li a.blip 					{ background-position: 0 -838px; }
ul.socialicons li a.blip:hover 			{ background-position: -38px -838px; }
ul.socialicons li a.spotify 				{ background-position: 0 -874px; }
ul.socialicons li a.spotify:hover 		{ background-position: -38px -874px; }
ul.socialicons li a.grooveshark 			{ background-position: 0 -910px; }
ul.socialicons li a.grooveshark:hover 	{ background-position: -38px -910px; }
ul.socialicons li a.ichat 					{ background-position: 0 -946px; }
ul.socialicons li a.ichat:hover 		{ background-position: -38px -946px; }
ul.socialicons li a.github 					{ background-position: 0 -981px; }
ul.socialicons li a.github:hover 		{ background-position: -38px -981px; }
ul.socialicons li a.soundcloud 				{ background-position: 0 -1017px; }
ul.socialicons li a.soundcloud:hover 	{ background-position: -38px -1017px; }
ul.socialicons li a.pinterest 				{ background-position: 0 -1053px; }
ul.socialicons li a.pinterest:hover 	{ background-position: -38px -1053px; }
ul.socialicons li a.smugmug 				{ background-position: 0 -1088px; }
ul.socialicons li a.smugmug:hover 		{ background-position: -38px -1088px; }
ul.socialicons li a.virb 					{ background-position: 0 -1124px; }
ul.socialicons li a.virb:hover 			{ background-position: -38px -1124px; }
ul.socialicons li a.technorait 				{ background-position: 0 -1160px; }
ul.socialicons li a.technorait:hover 	{ background-position: -38px -1160px; }
ul.socialicons li a.slashdot 				{ background-position: 0 -1195px; }
ul.socialicons li a.slashdot:hover 		{ background-position: -38px -1195px; }
ul.socialicons li a.sharethis 				{ background-position: 0 -1231px; }
ul.socialicons li a.sharethis:hover 	{ background-position: -38px -1231px; }
ul.socialicons li a.posterous 				{ background-position: 0 -1267px; }
ul.socialicons li a.posterous:hover 	{ background-position: -38px -1267px; }
ul.socialicons li a.googleb 				{ background-position: 0 -1302px; }
ul.socialicons li a.googleb:hover 		{ background-position: -38px -1302px; }
ul.socialicons li a.reddit 					{ background-position: 0 -1338px; }
ul.socialicons li a.reddit:hover 		{ background-position: -38px -1338px; }
ul.socialicons li a.friendfollow 			{ background-position: 0 -1374px; }
ul.socialicons li a.friendfollow:hover 	{ background-position: -38px -1374px; }
ul.socialicons li a.designfloat 			{ background-position: 0 -1409px; }
ul.socialicons li a.designfloat:hover 	{ background-position: -38px -1409px; }
ul.socialicons li a.amazon 					{ background-position: 0 -1445px; }
ul.socialicons li a.amazon:hover 		{ background-position: -38px -1445px; }
ul.socialicons li a.netvibes 				{ background-position: 0 -1481px; }
ul.socialicons li a.netvibes:hover 		{ background-position: -38px -1481px; }
ul.socialicons li a.bing 					{ background-position: 0 -1516px; }
ul.socialicons li a.bing:hover 			{ background-position: -38px -1516px; }
ul.socialicons li a.yahoo 					{ background-position: 0 -1552px; }
ul.socialicons li a.yahoo:hover 		{ background-position: -38px -1552px; }
ul.socialicons li a.aim 					{ background-position: 0 -1588px; }
ul.socialicons li a.aim:hover 			{ background-position: -38px -1588px; }
ul.socialicons li a.email 					{ background-position: 0 -1623px; }
ul.socialicons li a.email:hover 		{ background-position: -38px -1623px; }
ul.socialicons li a.ebay 					{ background-position: 0 -1659px; }
ul.socialicons li a.ebay:hover 			{ background-position: -38px -1659px; }
ul.socialicons li a.paypal 					{ background-position: 0 -1695px; }
ul.socialicons li a.paypal:hover 		{ background-position: -38px -1695px; }
ul.socialicons li a.feedburner 				{ background-position: 0 -1730px; }
ul.socialicons li a.feedburner:hover 	{ background-position: -38px -1730px; }
ul.socialicons li a.podcast 				{ background-position: 0 -1766px; }
ul.socialicons li a.podcast:hover 		{ background-position: -38px -1766px; }
ul.socialicons li a.appstoreios 			{ background-position: 0 -1802px; }
ul.socialicons li a.appstoreios:hover 	{ background-position: -38px -1802px; }
ul.socialicons li a.itunes 					{ background-position: 0 -1837px; }
ul.socialicons li a.itunes:hover 		{ background-position: -38px -1837px; }
ul.socialicons li a.appstoremac 			{ background-position: 0 -1873px; }
ul.socialicons li a.appstoremac:hover 	{ background-position: -38px -1873px; }
ul.socialicons li a.yelp 					{ background-position: 0 -1909px; }
ul.socialicons li a.yelp:hover 			{ background-position: -38px -1909px; }
ul.socialicons li a.wthree 					{ background-position: 0 -1944px; }
ul.socialicons li a.wthree:hover 		{ background-position: -38px -1944px; }
ul.socialicons li a.etsy 					{ background-position: 0 -1980px; }
ul.socialicons li a.etsy:hover 			{ background-position: -38px -1980px; }
ul.socialicons li a.stackoverflow 			{ background-position: 0 -2016px; }
ul.socialicons li a.stackoverflow:hover { background-position: -38px -2016px; }
ul.socialicons li a.foursquare 				{ background-position: 0 -2051px; }
ul.socialicons li a.foursquare:hover 	{ background-position: -38px -2051px; }
ul.socialicons li a.quora 					{ background-position: 0 -2087px; }
ul.socialicons li a.quora:hover 		{ background-position: -38px -2087px; }
ul.socialicons li a.photobucket 			{ background-position: 0 -2123px; }
ul.socialicons li a.photobucket:hover 	{ background-position: -38px -2123px; }

/* END : SOCIAL ICONS */




/* GLYPHICONS */

[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  width: 14px;
  height: 14px;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url("../images/icons/glyphicons-halflings.png");
  background-position: 14px 14px;
  background-repeat: no-repeat;
  *margin-right: .3em;
}
[class^="icon-"]:last-child,
[class*=" icon-"]:last-child {
  *margin-left: 0;
}
.icon-white {
  background-image: url("../images/glyphicons-halflings-white.png");
}
.icon-glass {
  background-position: 0      0;
}
.icon-music {
  background-position: -24px 0;
}
.icon-search {
  background-position: -48px 0;
}
.icon-envelope {
  background-position: -72px 0;
}
.icon-heart {
  background-position: -96px 0;
}
.icon-star {
  background-position: -120px 0;
}
.icon-star-empty {
  background-position: -144px 0;
}
.icon-user {
  background-position: -168px 0;
}
.icon-film {
  background-position: -192px 0;
}
.icon-th-large {
  background-position: -216px 0;
}
.icon-th {
  background-position: -240px 0;
}
.icon-th-list {
  background-position: -264px 0;
}
.icon-ok {
  background-position: -288px 0;
}
.icon-remove {
  background-position: -312px 0;
}
.icon-zoom-in {
  background-position: -336px 0;
}
.icon-zoom-out {
  background-position: -360px 0;
}
.icon-off {
  background-position: -384px 0;
}
.icon-signal {
  background-position: -408px 0;
}
.icon-cog {
  background-position: -432px 0;
}
.icon-trash {
  background-position: -456px 0;
}
.icon-home {
  background-position: 0 -24px;
}
.icon-file {
  background-position: -24px -24px;
}
.icon-time {
  background-position: -48px -24px;
}
.icon-road {
  background-position: -72px -24px;
}
.icon-download-alt {
  background-position: -96px -24px;
}
.icon-download {
  background-position: -120px -24px;
}
.icon-upload {
  background-position: -144px -24px;
}
.icon-inbox {
  background-position: -168px -24px;
}
.icon-play-circle {
  background-position: -192px -24px;
}
.icon-repeat {
  background-position: -216px -24px;
}
.icon-refresh {
  background-position: -240px -24px;
}
.icon-list-alt {
  background-position: -264px -24px;
}
.icon-lock {
  background-position: -287px -24px;
}
.icon-flag {
  background-position: -312px -24px;
}
.icon-headphones {
  background-position: -336px -24px;
}
.icon-volume-off {
  background-position: -360px -24px;
}
.icon-volume-down {
  background-position: -384px -24px;
}
.icon-volume-up {
  background-position: -408px -24px;
}
.icon-qrcode {
  background-position: -432px -24px;
}
.icon-barcode {
  background-position: -456px -24px;
}
.icon-tag {
  background-position: 0 -48px;
}
.icon-tags {
  background-position: -25px -48px;
}
.icon-book {
  background-position: -48px -48px;
}
.icon-bookmark {
  background-position: -72px -48px;
}
.icon-print {
  background-position: -96px -48px;
}
.icon-camera {
  background-position: -120px -48px;
}
.icon-font {
  background-position: -144px -48px;
}
.icon-bold {
  background-position: -167px -48px;
}
.icon-italic {
  background-position: -192px -48px;
}
.icon-text-height {
  background-position: -216px -48px;
}
.icon-text-width {
  background-position: -240px -48px;
}
.icon-align-left {
  background-position: -264px -48px;
}
.icon-align-center {
  background-position: -288px -48px;
}
.icon-align-right {
  background-position: -312px -48px;
}
.icon-align-justify {
  background-position: -336px -48px;
}
.icon-list {
  background-position: -360px -48px;
}
.icon-indent-left {
  background-position: -384px -48px;
}
.icon-indent-right {
  background-position: -408px -48px;
}
.icon-facetime-video {
  background-position: -432px -48px;
}
.icon-picture {
  background-position: -456px -48px;
}
.icon-pencil {
  background-position: 0 -72px;
}
.icon-map-marker {
  background-position: -24px -72px;
}
.icon-adjust {
  background-position: -48px -72px;
}
.icon-tint {
  background-position: -72px -72px;
}
.icon-edit {
  background-position: -96px -72px;
}
.icon-share {
  background-position: -120px -72px;
}
.icon-check {
  background-position: -144px -72px;
}
.icon-move {
  background-position: -168px -72px;
}
.icon-step-backward {
  background-position: -192px -72px;
}
.icon-fast-backward {
  background-position: -216px -72px;
}
.icon-backward {
  background-position: -240px -72px;
}
.icon-play {
  background-position: -264px -72px;
}
.icon-pause {
  background-position: -288px -72px;
}
.icon-stop {
  background-position: -312px -72px;
}
.icon-forward {
  background-position: -336px -72px;
}
.icon-fast-forward {
  background-position: -360px -72px;
}
.icon-step-forward {
  background-position: -384px -72px;
}
.icon-eject {
  background-position: -408px -72px;
}
.icon-chevron-left {
  background-position: -432px -72px;
}
.icon-chevron-right {
  background-position: -456px -72px;
}
.icon-plus-sign {
  background-position: 0 -96px;
}
.icon-minus-sign {
  background-position: -24px -96px;
}
.icon-remove-sign {
  background-position: -48px -96px;
}
.icon-ok-sign {
  background-position: -72px -96px;
}
.icon-question-sign {
  background-position: -96px -96px;
}
.icon-info-sign {
  background-position: -120px -96px;
}
.icon-screenshot {
  background-position: -144px -96px;
}
.icon-remove-circle {
  background-position: -168px -96px;
}
.icon-ok-circle {
  background-position: -192px -96px;
}
.icon-ban-circle {
  background-position: -216px -96px;
}
.icon-arrow-left {
  background-position: -240px -96px;
}
.icon-arrow-right {
  background-position: -264px -96px;
}
.icon-arrow-up {
  background-position: -289px -96px;
}
.icon-arrow-down {
  background-position: -312px -96px;
}
.icon-share-alt {
  background-position: -336px -96px;
}
.icon-resize-full {
  background-position: -360px -96px;
}
.icon-resize-small {
  background-position: -384px -96px;
}
.icon-plus {
  background-position: -408px -96px;
}
.icon-minus {
  background-position: -433px -96px;
}
.icon-asterisk {
  background-position: -456px -96px;
}
.icon-exclamation-sign {
  background-position: 0 -120px;
}
.icon-gift {
  background-position: -24px -120px;
}
.icon-leaf {
  background-position: -48px -120px;
}
.icon-fire {
  background-position: -72px -120px;
}
.icon-eye-open {
  background-position: -96px -120px;
}
.icon-eye-close {
  background-position: -120px -120px;
}
.icon-warning-sign {
  background-position: -144px -120px;
}
.icon-plane {
  background-position: -168px -120px;
}
.icon-calendar {
  background-position: -192px -120px;
}
.icon-random {
  background-position: -216px -120px;
}
.icon-comment {
  background-position: -240px -120px;
}
.icon-magnet {
  background-position: -264px -120px;
}
.icon-chevron-up {
  background-position: -288px -120px;
}
.icon-chevron-down {
  background-position: -313px -119px;
}
.icon-retweet {
  background-position: -336px -120px;
}
.icon-shopping-cart {
  background-position: -360px -120px;
}
.icon-folder-close {
  background-position: -384px -120px;
}
.icon-folder-open {
  background-position: -408px -120px;
}
.icon-resize-vertical {
  background-position: -432px -119px;
}
.icon-resize-horizontal {
  background-position: -456px -118px;
}

/* END : GLYPHICONS */





/* BOOTSTRAP Specific Overrides */ 

.navbar .container {width: auto;}
.navbar ul, .navbar ul li {list-style: none;}

.navbar .nav li a:hover, .navbar .dropdown-menu a:hover {
    background-color: #222222;
    color: #fff;
}
.navbar ul ul {
	margin-left: 0;
}
.navbar .nav li li a {color: #999; font-weight: normal;padding: 4px 15px;}
.navbar .nav li li a:hover {color: #eee;}
.navbar .nav ul ul {margin-top: .4em;}
.navbar .nav li li li a {color: #999; font-weight: normal;}
.navbar .nav li li li a:hover {color: #eee;}


.carousel {margin-bottom: 0;}
.carousel-caption {padding: 10px 15px;}
.carousel-control {
    background: none repeat scroll 0 0 #222222;
    border: 3px solid #FFFFFF;
    border-radius: 23px 23px 23px 23px;
    color: #FFFFFF;
    font-family: arial;
    font-size: 36px;
    font-weight: 100;
    line-height: 22px;
    text-align: center;
    width: 30px;
    height: 30px;
}
.carousel-control.left {text-indent: 0;}
.carousel-control.right {text-indent: 3px;}
.carousel img {width: 100%;} /* fixes images FOUC in firefox */

/* END : BOOTSTRAP Specific Overrides */




/* Fancybox Specific Overrides */ 

.fancybox-prev span {left: 10px;}
.fancybox-next span {right: 10px;}

/* END : Fancybox Specific Overrides */



